Module
Contents
Index 🔎︎

# Space Function

Returns a string that consists of a specified amount of spaces.

## Syntax:

    Space (n As Long)

## Return value:

String

## Parameters:

n: Numeric expression that defines the number of spaces in the string. The maximum allowed value of n is 65535.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleSpace
    Dim sText As String,sOut As String
    Dim iLen As Integer
        iLen = 10
        sText = "Las Vegas"
        sOut = sText & Space(iLen) & sText & Chr(13) &_
        sText & Space(iLen*2) & sText & Chr(13) &_
        sText & Space(iLen*4) & sText & Chr(13)
        MsgBox sOut,0,"Info:"
    End Sub